Results 1 to 2 of 2

Thread: Sencha Architect 2.2.2 build 991 - Sencha Touch 2.2 project

    Looks like we can't reproduce the issue or there's a problem in the test case provided.
  1. #1
    Sencha User
    Join Date
    Jun 2012
    Posts
    6
    Vote Rating
    0
      0  

    Default Sencha Architect 2.2.2 build 991 - Sencha Touch 2.2 project

    Hello,

    Is it normal that when creating a Sencha Touch 2.2 project from Sencha Architect, the App generated by architect references Sencha 2.0 instead of 2.2 making it incompatible with IE.

    I've realized that when my App was almost done. Of course, if I'm just updating the references to include the 2.2 JS and CSS files, nothing works anymore.

    Thanks
    Best Regards

  2. #2
    Sencha User
    Join Date
    Jun 2012
    Posts
    6
    Vote Rating
    0
      0  

    Default

    Sorry, it was my mistake...it's working fine.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •